Exploits (Total: 97044)

    
    
    
Wordpress Plugin UserPro < 4.9.21 - User Registration Privilege Escalation
2019-01-07
phpMoAdmin MongoDB GUI 1.1.5 - Cross-Site Request Forgery / Cross-Site Scripting
2019-01-07
PLC Wireless Router GPN2.4P21-C-CN - Cross-Site Scripting
2019-01-07
MyBB OUGC Awards Plugin 1.8.3 - Persistent Cross-Site Scripting
2019-01-07
LayerBB 1.1.1 - Persistent Cross-Site Scripting
2019-01-07
Microsoft Edge 44.17763.1.0 - NULL Pointer Dereference
2019-01-07
All in One Video Downloader 1.2 - Authenticated SQL Injection
2019-01-07
Embed Video Scripts - Persistent Cross-Site Scripting
2019-01-07
Mailcleaner - Authenticated Remote Code Execution (Metasploit)
2019-01-07
Hashicorp Consul - Remote Command Execution via Services API (Metasploit)
2019-01-02
Hashicorp Consul - Remote Command Execution via Rexec (Metasploit)
2019-01-02
WebKit JSC - 'JSArray::shiftCountWithArrayStorage' Out-of-Bounds Read/Write
2019-01-02
WebKit JSC - 'AbstractValue::set' Use-After-Free
2019-01-02
Ayukov NFTP FTP Client 2.0 - Buffer Overflow
2019-01-02
NetworkSleuth 3.0.0.0 - 'Key' Denial of Service (PoC)
2019-01-02
EZ CD Audio Converter 8.0.7 - Denial of Service (PoC)
2019-01-02
Frog CMS 0.9.5 - Cross-Site Scripting
2019-01-02
WordPress Plugin Adicon Server 1.2 - 'selectedPlace' SQL Injection
2019-01-02
Vtiger CRM 7.1.0 - Remote Code Execution
2019-01-02
NBMonitor Network Bandwidth Monitor 1.6.5.0 - 'Name' Denial of Service (PoC)
2019-01-02
PLC Wireless Router GPN2.4P21-C-CN Cross Site Scripting Vulnerability
2018-12-27
Terminal Services Manager 3.1 - Local Buffer Overflow (SEH) Exploit
2018-12-27
bludit Pages Editor 3.0.0 - Arbitrary File Upload Vulnerability
2018-12-27
Craft CMS 3.0.25 - Cross-Site Scripting Vulnerability
2018-12-27
MAGIX Music Editor 3.1 - Buffer Overflow (SEH) Exploit
2018-12-27
Exploits/page:


Page:
1-4-2 (www02)